{
  "type": "service_account",
  "project_id": "arminta-water-notification",
  "private_key_id": "c90bbe0594640e5f30977820c1f31fe5b2e87b3c",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCj3mnqTMlUVGy/\nQ5wRwczOk95L0TNQPdKeiDwLihQfL8seA5Dt9J2N1yTWkfnDCWXWBIPVR9JSp4uT\nMR6KDB8MAkeQvpfxIST7WRigR7myTvBNJuOVjaJNYQeE+dYRmEewBL7o6PCzEvrK\nB5lbISKRASnFUScbLAx1REQsuh0taKtetEfZYdMw0Fc6bog9KVRbbtblhTETZXBV\niAyK2A0LwXvw0Jh4lvQW7hhkW04kTsn75A2ziUq7bP3y+B6LCNaYPCFTTXpWXMh4\nfVRJwptc7vaaR+As+59SkLxuu+dGzPpwXL30iupcUT1cqyA7gSip+sw+X5/RPQps\nlszdBDifAgMBAAECggEAHgIxcDQ+nEBXp9D4SDIu0Ne4WjcFyBiCNQDqygwvsiRc\n9HKfvEvS/HIdL2QNEn/qk75A7DJaXEONZleU6Z/doaPbOjEE/yXcMWE4BsYLxhD5\npY9NFwqYYcY2i836uz8hRaUg1uMtjQWZQp0QouUXAOnvHdDGMg4ne+QT/gLZLALX\nbNN355Sff6i7P/0ll7FvBekzA1UVOT73JNbABle7ZkDiwWLQBnb0Enc8RhX9a9yW\n9Ctitxoq/ZXbderDIeJGXWfsOTDlP2lod34RHKWw4w1OEDnBzOwYY1tHwWXCjrrn\nUt2Nch6VdeOBxyRluiifHVfmju2Fk1yV0mPLHJfZcQKBgQDTm68RK54fmsiI/00u\n+Ky0LyDdm8A095XlZ97rt4bq4CKmkClR+Ic/yywiZ+gD/PqZ7wt0wvHZOZr+vdoT\npWqzTFs75sX+GM1Eo0yPtu6ymYFuaxHZCVK33d8nhCXiL+y5MuHeIyML8vNFJm7B\n4kuxXUu2SvGSVOAxAHJQckNzTwKBgQDGPulBPIT0pjRz3pxW72toP1Oo94QxE4qC\nIjYFKxOUI/TnDgyIsa1LYf0CfV4F2Ge4SJt8zg9Jqqv5WKu6//PRX0MOoeKnZYJ2\nk/B0JEZuz4+YNrkoWOn879T/txfssq0PYnhRkh300e5B38dk2ma5Lhht6VwwLARu\nBeb1KWLRsQKBgDALiRQ88wn5+s4gKUYg8BV5Hd0zH9Dm5gHQM60RXnC1syheUwNp\nikvRtZOaQ/Oj3MJWpCM+n+rSSX7NXFZZmIBdNdnD6/BlcTXEXf3Day7h66FGbib5\nFu7oUWKHfpJ8jyL9iosFL0/nOZTZxQwAdW8v36DkIzU2UDDQCSR6zRXBAoGAdvcJ\nwrwujSGwGFheOU0zhzt5WMwv58NyOuWMxU00UpHBRWaI3v7An5wN2JCi+58BnvTz\nWdHOGsbwrJEpfO5bwikIdJ9xBENGJyJgCVI7cgPch9tPAYdZ4w+JImsdUE1ozPKq\ngUjN8TyJXb6MSVlGi5m9zzdauw2vGtcv4a8UPgECgYEAz+EaYCQgorHsOucZDDHF\nMS8pr7BMpGtOg3tdRv/YZEyW3Xt1h5BjbwBQiM6FzSjnamrxgq6JCuvvdVM4e866\n0oguzIcrKsQkMAR9n0xMDY0Craxhw4pvkCcVdGiAhcozCnq8+qpg1ExS+H90yCiJ\nW6Oz+mDV1BhPdowaKmAN4/g=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-mhjrk@arminta-water-notification.iam.gserviceaccount.com",
  "client_id": "102304340577897136338",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-mhjrk%40arminta-water-notification.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
